uuid: 78f26e6e-dfaa-4625-b8e6-fe6823faa3fd
langcode: en
status: true
dependencies:
  config:
    - site_settings.site_setting_entity_type.newsletter
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: site_setting_entity.newsletter
target_entity_type_id: site_setting_entity
target_bundle: newsletter
default_langcode: site_default
language_alterable: true
